
html, body{
      font-size: 13px;
}



.previewWrapper a, .previewWrapper a:link{
	color:#337ab7;
}

.lazyload{
	background: #EAEAEA;
	min-height:500px;
}

/*
.show, #global-live-bar{
display: none !important; 
}
*/
.contentblock{
	background: none;
	position: relative;
}
img.imageblock{
	width:100%;
}
.icon-facebook:before , .icon-twitter:before {
    display: block;
    text-align: center;
    line-height: 38px;
}

#global-viewport #pane-main {
    width: 100%;
}

.rsindex #main-container .rows .def-band, .rsindex .takeover .rows .def-band {
     margin-left: inherit; 
     margin-right: inherit; 
     max-width:100% !important;
}


.abcn-phone #main-container, .index #main-container {
    padding-top: 0 !important;
}

.rsindex #main-container, .rsindex .takeover {
    max-width: 100%;
}

.rsindex #main-container .rows, .rsindex .takeover .rows {
     margin-bottom: inherit; 
}


#fullpage.rsindex .rows .def-band {
     border: none;
    background: #fff;
}

.rsindex #main-container, .rsindex .takeover {
    padding: 20px 0 0;
}
.ad-728x90 {
    width: 728px;
    height: 90px;
    overflow: hidden;
    display:block;
    margin: 0 auto;

}


.banneradcontainer {
    height: 90px;
    margin: 15px auto 15px;
    display:none;
}

.previewWrapper h2{
  font-size: 2.5em;
    background: none;
    border: none !important;  
}
/*.margin-adjustedoverride{
  margin-top:50px!important;
}*/


.rsindex h2 {
    background: none;
    font-size: inherit;
    font-weight: bold;
    line-height: inherit;
    color: inherit;
    padding: inherit;
    text-transform: none;
    border-right: none;
    border-bottom: none;
    letter-spacing: inherit;
}

.previewWrapper header{
	position: absolute;
    bottom: 12%;
    left: 0;
    text-align: center;
    width: 100%;	
}



.icon-facebook {
	background: #2272b4;
	cursor: pointer;
	-webkit-transition: background 350ms ease;
-moz-transition: background 350ms ease;
-ms-transition: background 350ms ease;
-o-transition: background 350ms ease;
transition: background 350ms ease;	
}

.icon-facebook:hover{
	 background-color: #1b5b90;
}

.icon-twitter {
   background: #40b5e5;
   	cursor: pointer;
   	-webkit-transition: background 350ms ease;
-moz-transition: background 350ms ease;
-ms-transition: background 350ms ease;
-o-transition: background 350ms ease;
transition: background 350ms ease;
}
.icon-twitter:hover {
   background: #40b5e5;
	background-color: #3390b7;

}

#fixedSocial span{
	width:38px;
	height:38px;
	border-radius:100px;
	color:#fff;
	font-size: 1.4em;
	display:block;
	margin-bottom:10px;


}

#bannerad{
	background: none !important;
}

.form-group {
margin-bottom: 15px;
max-width: 700px;
padding: 15px;
}

label{
	margin-top: 10px;
}

input[type=submit] {
margin-top: 20px;
}

.btn{
	clear: both;
	float: left;
	margin: 5px;
}

.updatedImage, .idholder{
	display:none;
}


.textblock{
	max-width:1000px;
	 margin: 20px auto;
	 font-weight:400;
	 padding:1.5%;
	 word-wrap: break-word;
	 clear:both;
}





.videoPlayer{
  position: absolute;
  display: block;
  z-index: 9999;
  text-align: left;
  /* padding: 10% 5%; */
  width: 100%;
  top: 40px;
  left: 0;
}

video {
	z-index:999999 !important;
}



/*abc overrides*/

#bn_container, #live_indicator{
display:none !important;
}

.midcontainer, .marketplace{
display:none;
}


.bodycontainer, .bodycontainerwide, .bodycontainerfull{
width:100% !important;
text-align:left !important;
background:none !important;
}

.bodycontainer{
	padding:0 !important;
}

.bodycontainerfull .story .container .main {
width:100%  !important;

}




.previewWrapper{
	  overflow: hidden;
	  /*margin-bottom: 100px;*/
	  /*margin-top:50px;*/
}



.videoWrapperEspn {
   position: relative;
   padding-bottom: 56.25%; /* 16:9 */
   height: 0;
}
.videoWrapperEspn iframe {
   position: absolute;
   top: 0;
   left: 0;
   width: 100% !important;
   height: 100% !important;
}

/*video*/


.playerWrapper{
	position: relative;
	display: block;
	z-index: 9999;
	text-align: left;

  /*border: 15px solid #fff;
	-webkit-box-shadow: 0 0 30px 5px #c1c1c1;
	box-shadow: 0 0 30px 5px #c1c1c1;*/
}



.videoPlayer{
	position: absolute;
	display: block;
	z-index: 9999;
	text-align: left;
	padding:10% 5%;
	width:100%;
}

video {
	z-index:999999 !important;
}

.iframe{
	width: 670px;
	height:377px;
	border: none;
}

.instagram-media, .twitter-tweet{
	margin:0 auto !important;
	display:none;
	margin-top:30px !important;
}


.videoPlayerCenter .iframe, .OoyalaVideoPlayer, .iframe{
	display:block;
	margin:0 auto;
}

#socialshares {
    display: block;
    position: relative;
    clear: both;
    overflow: auto;
    width: 300px;
    /* margin-top: 20px; */
    /* top: 3%; */
    margin: 0 auto;
    padding-top: 25px;
    /* margin-bottom: 100px; */
    z-index: 9;
}


#socialshares img {
    display: block;
    float: left;
    margin-left: 5px;
    -webkit-transition: all 150ms ease-in;
    -moz-transition: all 150ms ease-in;
    -ms-transition: all 150ms ease-in;
    -o-transition: all 150ms ease-in;
    transition: all 150ms ease-in;
    /* max-width: 249px; */
    width: 140px;
}


#socialshares img:hover, #fixedSocial img:hover, #fixedArrow img:hover{
	cursor: pointer;
	opacity: 0.6;
}

.firstblock-wrapper{
	position: relative;
}

.dd-slidewrapper{
	position: relative;
}

.dd-slideshow-outer{
    width: 100%;
    /* float: left; */
    /* overflow: auto; */
    background: #eceaea;
    overflow: hidden;
    position: relative;
    color: #000;
}



.dd-slide-wrap{
    height: 96%;
    padding: 0;
    margin: 0;
    position: relative;
}

.dd-slider{
    height: 96%;
    width: 96%;
    float: left;
    margin-top: 1em;
}

.dd-slideshow-desc{
    /* background: #eceaea; */
    /* position: absolute; */
    /* right: 3%; */
    /* bottom: 0; */
    width: 92%;
    /* padding: 0 1em 1em; */
    margin: 0px auto;
    margin-bottom: 10px;
}

.dd-slidecounter{
  /* position: absolute; */
  /* bottom: 1em; */
  /* left: 33%; */
  width: 65px;
  text-align: center;
  margin: -20px auto;
  margin-bottom: 10px;
}

.dd-slideshow-desc span{
    font-size: 15px;
    line-height: 18px;
     text-align: center;
    /* margin: 0 auto; */
    display: block;
    /* position: relative; */    
}

.slick-track, .slick-list{
	height: 100%;
}

.dd-slidewrapper h2{
    text-align: center;
    font-weight: 700  !important;
    padding:0em 1em 0.3em  !important;
}

/*.dd-credit{
    position: absolute;
    top: 0em;
    right: 7%;
    z-index: 99999;
    width: 63%; 
     text-align: right; 
    font-size: 11px;
}*/

.dd-slideicon{
    font-size: 2em;
    /* position: absolute; */
    margin: 0 auto;
    text-align: center;
    /* top: 4%; */
    /* display: block; */
    /* left: 50%; */
    /* height: 100px; */
    border-radius: 50%;
    padding: .3em;
    /* padding-top: 0; */
    margin: 0 auto;
    display: block;
    width: 28px;
    /* background: rgba(0,0,0,0.7); */
    -webkit-transition: all 300ms ease;
    -moz-transition: all 300ms ease;
    -ms-transition: all 300ms ease;
    -o-transition: all 300ms ease;
    transition: all 300ms ease;
    margin-bottom: .2em;
    -webkit-box-sizing: initial !important;
    box-sizing: initial !important;
 
}

.dd-credit{
    margin: 0 auto;
    text-align: center;
    width: 92%;
    position: relative; 
    padding: 0 1em 1em;
    font-size: 11px;
}
.pg_prev, .pg_next  {
    width: 60px;
    height: 60px;
    position: absolute;
    top: 45%;
    background: transparent url(http://abcnews.go.com/assets/images/ss_icons_sprite.png) no-repeat 0 0;
    z-index:999;

}
.pg_prev:hover, .pg_next:hover {
 cursor:pointer;
}

.pg_off{
	display:none !important;
}

.pg_next{
	right: 6%;
	background-position: -7px -324px;
}
.pg_next:hover{
  right: 6%;
  background-position: -80px -324px;
}

.pg_prev{
	left: 2%;
	background-position: -7px -403px;
}

.pg_prev:hover{
 background-position: -80px -403px;
}

.boldme{
	font-weight: 700;
}

h3.slideh3{
	font: bold 20px/26px 'proxima-nova', arial;
    text-align: center;
    /* margin: 0 auto; */
    display: block;
    /* position: relative; */  
}
.dd-slideshow{
    width: 70%;
    /* float: left; */
    /* margin-left: 2em; */
    margin: 0 auto;

}
.dd-slidefooter{
    margin: 0 auto;
    position: relative;
    margin-top: .5em;
}
._sc_desc, ._sc_title, ._sc_rights, ._sc_index{
  display:none !important;
}
/*@media only screen and (min-width : 640px) and (max-width :700px){
  .dd-slidefooter {
    margin-top: -4em;
}
}

@media only screen and (min-width : 701px) and (max-width :768px){
  .dd-slidefooter {
    margin-top: -3em;
}
}

@media only screen and (min-width : 800px) and (max-width: 1160px){
  .dd-slidefooter {
    margin-top: .5em;
}
}
@media only screen and (min-width : 1160px) and (max-width: 1360px){
  .dd-slidefooter {
    margin-top: .1em;
}
}*/
@media only screen and (min-width : 1361px) and (max-width: 1560px){
  .dd-slidefooter {
    margin-top: -2.5em;
}
}
@media only screen and (min-width : 1561px) {
  .dd-slidefooter {
    margin-top: -3em;
}
}

@media only screen and (min-width : 300px) and (max-width :639px){
.pg_prev, .pg_next {
  top: 30%;
}
.dd-slidefooter{
      margin-top: -8.5em;
}
.dd-slideshow{
    width:100%;
       margin: 0 auto;
  }
  .dd-slider{
    height: 100%;
    width: 100%;
    float: left;
  }
  .dd-slide-wrap {
    height: 66%;
  }

#menu{
	z-index:9999999999;
}

.dd-slideicon{
    font-size: 1.5em;
    top: 46%;
    left: 46%;
    width: 20px;
}


.videoPlayer{
  position: relative;
  padding: 0;
  top: 0;
}

.textblock{
	font-size:16px;
	line-height:20px;
	padding-left:12%;
	padding-right:12%;
}

#fixedSocial{
    position: fixed;
    bottom: 0;
    z-index: 99999999;
    left: 39%;
    width: 97px;
    /* text-align: center !important; */
    padding-top: 10px;
    padding-bottom: 10px;
    /* text-align: center; */
    display: block !important;
}


#fixedSocial span {
    float: left;
    margin-right: 10px;
}


#fixedSocial img{
width: 30%;
margin-left: 10px;
}

#fixedArrow{
	display: none !important;

}

/*social*/

/* #socialshares {
display:none !important;

} */

.footer{
	display:none;
}

img.imageblock , .mp4fallbackimage{
  width: 170% !important;
  margin-left: -39.4%;
}


}

@media only screen and (min-width: 300px) {
 .imagefloatleft{
    max-width: 300px;
    float: left;
    padding: 20px;
    width: 100%;  
} 

 .imagefloatright{
    max-width: 300px;
    float: right;
    padding: 20px;
    width: 100%;  
} 
.previewWrapper h1{
	   font-size: 1.7em;
	   font-weight:700;
}

.previewWrapper h2{
    font-size: 1.5em;
    font-weight: 400;
    padding: 0 1em;
}

.previewWrapper h4{
    font-size: 1em;
    font-weight: 300;
    padding: 15px 0 0;
}

.iframe
{
top: -5%;
width:100%;
left:0%;
height:169px;
max-width: 640px;

}
.dropCaps{
  float: left; 
  font-size: 35px; 
  line-height: 20px; 
  padding-top: 4px; 
  padding-right: 8px; 
  padding-left: 3px;
}

.mp4fallbackimage{
	width:100%;
	/*display:block;*/
}
/*video{
	display:none;
}*/

.imagefloatnone{
 margin:0 auto;
 display:block;
 max-width:700px;
 width:100%;

}

.footercontainer{
	display:none;
}
.aud-button {
    margin-top: 4px;
}

}





@media only screen and (min-width: 400px) {
.iframe, .videoPlayer{
height:229px;
}


}

@media only screen and (min-width: 468px) {
.iframe, .videoPlayer{
height:263px;
}


}

@media only screen and (min-width: 568px) {
.iframe, .videoPlayer{
height:320px;

}


.previewWrapper h1{
	   font-size: 3em;
}

.previewWrapper h2{
	   font-size: 2.5em;
}
}



@media only screen and (min-width: 600px) {
.iframe, .videoPlayer{
height: 338px;

}

}



@media only screen and (min-width: 640px) {


.iframe, .playerWrapper {
max-width: 328px;
width: 100%;
height:185px;

}

.videoPlayer{
	position: absolute;
	display: block;
	z-index: 9999;
	text-align: left;
	padding:13% 5%;
	width:100%;
	top: -75px;
	left:0;
}

.textblock{
	font-size:16px;
	line-height:23px;
}

#fixedArrow {
    position: fixed;
    top: 15%;
    z-index: 99999999;
    width: 50px;
    right: 2%;
}

#arrowUp{
	 width: 75%;
}

#fixedSocial{
position: fixed;
top: 25%;
z-index: 99999999;
display: none;
width: 97px;
/*background: rgba(255,255,255, 0.9);
border: 1px solid #c4c4c4;*/
padding: 20px;

}
#fixedSocial span{
	float:none;
	margin-right: 0;
}



.videoPlayerCenter .iframe{
height:338px;
max-width:600px;
}

img.imageblock {
  width: 100%;
}

.dropCaps{
  font-size: 65px; 
  line-height: 30px;
}


}


@media only screen and (min-width: 670px) {




.videoPlayer{
	top: -80px;
}

}


@media only screen and (min-width : 768px){
	.videoPlayer{
	top: -70px;
}
.imagefloatleft{
  float:left; 
    padding: 25px 20px 0 0;
}
.imagefloatright{
  float:right; 
    padding: 25px 0 0 20px; 
}

}


@media only screen and (min-width : 769px){
.banneradcontainer{
  display:block;
}
/*.mp4fallbackimage{
	display:none;
}

video{
	display:block;
}*/
.footercontainer{
	display:block;
}
.previewWrapper h1{
     font-size: 4em;
     padding: 0 .5em;
     line-height: 1em;
}

.previewWrapper h2{
	   font-size: 2em;
}

}



@media only screen and (min-width: 960px) {

.aud-button {
    margin-top: 8px;
}

.videoPlayer {
  top: -97px;
}


.iframe, .playerWrapper {
max-width: 443px;
width: 100%;
height:250px;

}

.textblock{
font-size: 20px;
  line-height: 26px;
}

.videoPlayerCenter .iframe{
height:484px;
max-width:860px;
}

}




@media only screen and (min-width: 1200px) {

.iframe, .playerWrapper {
max-width: 640px;
width: 100%;
height:360px;

}

.videoPlayer{
padding: 9.5% 5%;
}
.videoPlayerCenter .iframe{
height:653px;
max-width:1160px;
}

}


@media only screen and (min-width : 1510px){
.videoPlayer{
 padding:11.5% 5%;
 top: -110px;
}

}


.stuckbottom{
	position: fixed;
	bottom: 0;
	right:0;
	width:320px;
	height:180px;
}



.audio-title-wrap{
    position: absolute;
    width: 100%;
    top: 30px;
}

.audio-widget-abc{
    max-width: 1000px;
    margin: 0 auto;
    position: relative;
    /* margin-bottom: 30px; */
    padding: 60px 0 0px 0;
    margin-top: 10px;
}

.audio-widget-abc h3{
  left: 0px;
   top: -18px;
  position: absolute;
  font-weight: 700;
  font-size: 23px;
  z-index: 999999999;
}

.no-waveform{
    top:0;
    /* margin: 0 auto; */
    position: relative;
    /* margin-bottom: 30px; */
    /* padding: 60px 0 0px 0; */
    margin-top: 10px;
    padding:0;
}

.no-waveform h3{
    top: 0;
    position: relative;
    padding: 20px 0;
    font-weight: 700; 
}

.dd-aud-controls {
    position: absolute;
    z-index: 9;
    width: 100px;
    background: #3467b0;
    display: block;
    padding: 2px;
    border-radius: 50px;
    color: #fff;
    top: 25px;
    left: 0px;
    display: block;
}
.dd-aud-controls:hover {
    cursor: pointer;
    background: #5386d0;
    -webkit-transition: all 350ms ease;
    -moz-transition: all 350ms ease;
    -ms-transition: all 350ms ease;
    -o-transition: all 350ms ease;
    transition: all 350ms ease;
}

.aud-pause-button{
  display: none;
}
.aud-listen {
    margin-left: 30px;
    font-size: 14px;
}
.aud-button{
    position: absolute;
    left: 10px;
    font-size: 13px;
}
.waveform {
    min-height: 108px;
}
.audio_loader {
    height: 128px;
    position: absolute;
    top: -15px;
    width: 100%;
    background: url(http://a.abcnews.com/images/Site/loading.gif) center no-repeat !important;
    background-size: 120px 120px !important;
    -webkit-background-size: 120px 120px !important;
    margin: 3em 0;
    height: 128px;
}
.aud-button:hover{cursor: pointer;}




/*  slider CSS  */



.dragger:hover,
.before_after_outer {
  position: relative;
  margin: 20px auto;
  opacity: 1;
  min-height: 200px;
  display: block;
  /* margin: 0 auto; */
}


.before_after_slider {
position: relative;
overflow: hidden;
margin: 0 auto;
}


.dragger,
.afterimage,
.beforeimage {
position: absolute;
top:0;
}
.beforeimage {
overflow: hidden
}
.dragger {
width: 35px;
opacity: .8;
pointer-events: none;
transform: translateY(-50%);
}
.centerX {
transform: translateX(-50%)
}
.before_after_credits {
text-align: right;
color: #999;
font-size: 8px;
text-transform: uppercase;
padding: 0 2px 2px;
line-height: 1;
font-weight: 300;
position: absolute;
right: 0;
bottom: 0;
z-index: 10000001;
letter-spacing: 1px;
background: rgba(0, 0, 0, 0.4);
padding: 5px;
}
.before_after_outer .credit {
z-index: 9;
pointer-events: none;
}
.before_after_outer figcaption {
overflow: hidden;
z-index: 1000029;
text-align: left;
padding: 8px 15px 6px;
width: 100%;
background: #f5f8fd;
border-bottom: 1px solid #f1f1f1;
border-left: 1px solid #f1f1f1;
border-right: 1px solid #f1f1f1;
text-overflow: ellipsis;
white-space: nowrap;
position: relative;
color: #666;
box-sizing: border-box;
}
.before_after_outer .fig_expanded {
white-space: normal !important;
line-height: 12px;
}


span.caption{
  font-size: 12px;
    line-height: 14px;
    font-weight: 300;
    padding: 0;
    display: inline;
    color: #333;
}


